/*0 - 600px:  Phone
600 - 900px Tablet Potrait
900 - 1200  Tablet Landscape
1200 - 1800px Desktop;
1800px + Big Desktop;

$breakpoint argument choices:
-phone
-tab-port
-tab-land
-big-desktop

ORDER: Base + typography > general layout + grid > page layout > components

1em = 16px
*/
.bg_black_dark,
.v_dark {
  background-color: transparent;
  height: 100vh;
  margin-bottom: 6rem; }

.overflow_hide {
  overflow: hidden; }

.ripple_effect_left_bottom {
  z-index: 100;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 70rem;
  height: 70rem;
  overflow: hidden; }
  @media (max-width: 56.25em) {
    .ripple_effect_left_bottom {
      width: 60rem;
      height: 60rem; } }

.ripple_effect_right_top {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  width: 70rem;
  height: 70rem;
  overflow: hidden; }
  @media (max-width: 56.25em) {
    .ripple_effect_right_top {
      width: 0;
      height: 0; } }

.ripple_effect_right_top .circle_bg1 {
  border-radius: 100%;
  height: 100%;
  width: 100%;
  position: absolute;
  right: -35rem;
  top: -35rem;
  left: auto;
  bottom: auto; }

.circle_bg1 {
  border-radius: 100%;
  height: 100%;
  width: 100%;
  position: absolute;
  left: -35rem;
  bottom: -35rem; }

.circle_bg1 span {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  height: 100%;
  width: 100%;
  transform: scale(0);
  animation-name: ripple;
  animation-duration: 4s;
  animation-delay: 6s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  border: 1px solid rgba(255, 255, 255, 0.2); }

.circle_bg1 span:nth-child(2) {
  animation-delay: 5s; }

.circle_bg1 span:nth-child(3) {
  animation-delay: 4s; }

.circle_bg1 span:nth-child(4) {
  animation-delay: 3s; }

.circle_bg1 span:nth-child(5) {
  animation-delay: 2s; }

.circle_bg1 span:nth-child(6) {
  animation-delay: 1s; }

@keyframes ripple {
  0% {
    transform: scale(0.1);
    transform: scale(0.1);
    opacity: 1; }
  50% {
    transform: scale(0.5);
    transform: scale(0.5);
    opacity: 1; }
  100% {
    transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

.circle_bg1 span::before {
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 100%;
  content: "";
  height: 1.5rem;
  position: absolute;
  width: 1.5rem; }

.circle_bg1 span:first-child:before {
  right: 1rem;
  top: 23rem; }

.circle_bg1 span:nth-child(2):before {
  right: 10rem;
  top: 8.9rem; }

.circle_bg1 span:nth-child(3):before {
  right: 24rem;
  top: .7rem; }

.circle_bg1 span:nth-child(4):before {
  right: 10rem;
  top: 8.9rem; }

.ripple_effect_right_top .circle_bg1 span:first-child:before {
  left: .8rem;
  bottom: 23.6rem;
  top: auto; }

.ripple_effect_right_top .circle_bg1 span:nth-child(2):before {
  left: 10rem;
  bottom: 8.9rem;
  top: auto; }

.ripple_effect_right_top .circle_bg1 span:nth-child(3):before {
  left: 24rem;
  bottom: .7rem;
  top: auto; }

.ripple_effect_right_top .circle_bg1 span:nth-child(4):before {
  left: 10rem;
  bottom: 8.9rem;
  top: auto; }

.circle_bg1.circle_bg_color1 span::before {
  background-color: #21d397; }

.box_wrapper {
  padding: 2rem 1.5rem;
  position: relative;
  margin-top: 2rem;
  transition: all 0.5s ease-in-out; }
  @media (max-width: 56.25em) {
    .box_wrapper {
      padding: 0; } }

.icon_box {
  float: left;
  margin-right: 2rem; }

span.statcounter {
  display: none; }

/* GLOBAL RESET */
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  font-size: 58%; }
  @media (max-width: 75em) {
    html {
      font-size: 56.25%; } }
  @media (max-width: 56.25em) {
    html {
      font-size: 50%; } }
  @media (min-width: 112.5em) {
    html {
      font-size: 75%; } }

body {
  box-sizing: border-box; }
  @media (max-width: 56.25em) {
    body {
      padding: 0; } }

.scrollup {
  border-radius: 4px;
  bottom: 30px;
  color: #ffffff;
  display: none;
  font-size: 30px;
  height: 40px;
  line-height: 40px;
  position: fixed;
  right: 20px;
  text-align: center;
  width: 40px;
  z-index: 99; }

body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #333; }

.heading-primary {
  color: #8E2824;
  text-transform: uppercase;
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: 3rem;
  padding-bottom: 1.5rem;
  position: relative;
  display: inline; }
  .heading-primary--sub {
    display: block;
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 1.75rem;
    animation: moveinRight 1s ease-out; }

.heading-secondary {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  background-image: linear-gradient(to right, #0B267D, #121A6D);
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: .2rem;
  transition: all .2s; }
  .heading-secondary:hover {
    transform: skewY(2deg) skewX(15deg) scale(1.1);
    text-shadow: 0.5rem 0.1rem 2rem rgba(0, 0, 0, 0.2); }

.heading-tertiary {
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase; }

.paragraph {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 30px; }
  .paragraph:not(:last-child) {
    margin-bottom: 3rem; }

.title_dark {
  color: #0c0e27; }
  .title_dark h4 {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 30px; }
  .title_dark p {
    font-size: 1.6rem;
    margin-bottom: 30px; }

.title_border h4 {
  padding-bottom: 15px;
  position: relative; }
  .title_border h4::before {
    background-color: #fff;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
    width: 80px; }

.title_default_light h4 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 30px;
  text-transform: capitalize;
  color: #fff; }

.title_default_light p {
  color: #fff;
  font-size: 1.6rem;
  margin-bottom: 30px; }

.title_default_dark h4 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 30px;
  text-transform: capitalize; }

.title_dark.title_border h4::before {
  background-color: #0c0e27; }

.title_border.u-center-text h4::before {
  margin: 0 auto; }

.u-center-text {
  text-align: center !important; }

.u-margin-bottom-small {
  margin-bottom: 1.5rem !important; }

.u-margin-bottom-medium {
  margin-bottom: 4rem !important; }

.u-margin-bottom-big {
  margin-bottom: 8rem !important; }

.u-margin-top-small {
  margin-top: 1.5rem !important; }

.u-margin-top-medium {
  margin-top: 4rem !important; }

.u-margin-top-big {
  margin-top: 8rem !important; }

.u-margin-top-huge {
  margin-top: 10rem !important; }

.u-margin-right-small {
  margin-right: 0 !important; }

.padding-top {
  padding-top: 15rem; }

.color-black {
  color: #000; }

.plexus-1 {
  background-image: url("../img/pic1.jpg");
  background-size: 100% !important;
  background-repeat: no-repeat;
  background-position: top !important; }

.plexus-2 {
  background-image: url("../img/pic4.png");
  background-size: 100% !important;
  background-repeat: no-repeat;
  background-position: top !important; }

.plexus-3 {
  background-image: url("../img/pic5.jpg");
  background-size: 100% !important;
  background-repeat: no-repeat;
  background-position: top !important; }

.section-packages {
  margin-top: 5rem; }

.section-app {
  margin-top: 10rem; }
  .section-app__phone img {
    width: 100%; }
  @media (max-width: 37.5em) {
    .section-app__phone {
      margin-top: 3rem; } }

.section-feature {
  margin-top: 5rem; }

.section-contact {
  padding: 10rem 10rem; }
  .section-contact .row {
    display: flex; }
  @media (max-width: 37.5em) {
    .section-contact {
      padding: 0;
      margin-bottom: 3rem; } }

.home__banner {
  background-image: url(../img/whitepaper_pattern.png);
  height: 75vh;
  background-color: #8E2824;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 3rem; }
  @media (max-width: 56.25em) {
    .home__banner {
      height: 100%; } }
  .home__banner__text {
    font-size: 4rem;
    font-weight: 700;
    color: #fff;
    line-height: 4.8rem;
    padding-bottom: 2.5rem;
    text-align: left; }
  .home__banner__paragraph {
    font-size: 1.6rem;
    font-weight: 400;
    color: #fff;
    margin-bottom: 3rem; }
  .home__banner__img {
    width: 100%; }
    @media (max-width: 56.25em) {
      .home__banner__img {
        padding-top: 3rem; } }

.about__banner {
  background-image: linear-gradient(rgba(11, 12, 33, 0.678), rgba(11, 12, 33, 0.678)), url(../img/pic1.jpg);
  height: 75vh;
  background-color: #8E2824;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 3rem;
  background-size: cover; }
  @media (max-width: 56.25em) {
    .about__banner {
      height: 100%; } }
  .about__banner__text {
    font-size: 4rem;
    font-weight: 700;
    color: #fff;
    line-height: 4.8rem;
    padding-bottom: 2.5rem;
    text-align: left; }
  .about__banner__paragraph {
    font-size: 1.6rem;
    font-weight: 400;
    color: #fff;
    margin-bottom: 3rem; }
  .about__banner__img {
    width: 100%; }
    @media (max-width: 56.25em) {
      .about__banner__img {
        padding-top: 3rem; } }

.service-section {
  background-color: #121A6D;
  padding-bottom: 8rem; }

.service {
  display: inline-block;
  color: #fff;
  font-size: 1.6rem;
  margin-top: 4rem; }
  .service_icon {
    float: left;
    margin-right: 15px; }
    .service_icon i {
      font-size: 3rem;
      color: #fff;
      margin-top: .3rem; }
  .service_details {
    overflow: hidden; }
    .service_details h4 {
      font-size: 2.2rem;
      font-weight: 600;
      margin-bottom: 20px; }

.country h6 {
  font-size: 1.8rem;
  color: #121A6D; }

.country p {
  font-size: 1.6rem;
  color: #2998ff; }

.country_header {
  margin-bottom: 0 !important; }

.country_name {
  margin-bottom: 2rem !important; }

.country-section {
  margin-top: 6rem; }

#map {
  height: 80vh; }

.service__banner {
  background-image: url(../img/banner_bg2.png);
  height: 75vh;
  background-color: #8E2824;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 3rem; }
  @media (max-width: 56.25em) {
    .service__banner {
      height: 100%; } }
  .service__banner__text {
    font-size: 4rem;
    font-weight: 700;
    color: #fff;
    line-height: 4.8rem;
    padding-bottom: 2.5rem;
    text-align: left; }
  .service__banner__paragraph {
    font-size: 1.6rem;
    font-weight: 400;
    color: #fff;
    margin-bottom: 3rem; }
  .service__banner__img {
    width: 100%; }
    @media (max-width: 56.25em) {
      .service__banner__img {
        padding-top: 3rem; } }

.center-paragraph {
  width: 80%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%); }

.patners {
  position: relative; }

.logo_border {
  width: 100%;
  height: 9rem; }
  .logo_border img {
    height: 80%;
    width: auto; }
  .logo_border::before {
    background-color: #e6e8ea;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    margin-bottom: -1px;
    position: absolute;
    width: 100%; }
  .logo_border::after {
    background-color: #e6e8ea;
    content: "";
    height: 100%;
    margin-right: -1px;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px; }

.faq-section {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 400; }

.faq_header {
  font-size: 2.2rem;
  font-weight: 600;
  margin-bottom: 20px; }

.nav-pills {
  font-size: 1.6rem; }
  .nav-pills li {
    height: 33px;
    text-align: right;
    border-right: 1px solid #fff; }
  .nav-pills .active a {
    background-color: transparent !important;
    color: #fff !important; }

/*===================================*
02. START HEADER DESIGN
*===================================*/
.header {
  background-image: linear-gradient(to bottom, #04063F, #04063F);
  padding: 0 9.5rem; }
  @media (max-width: 75em) {
    .header {
      padding: 0;
      background-color: #8E2824;
      height: 8rem; } }

.navbar {
  background-color: transparent;
  z-index: 1000; }
  @media (max-width: 37.5em) {
    .navbar {
      background-color: #8E2824; } }
  .navbar-brand img {
    width: 29rem; }
    @media (max-width: 56.25em) {
      .navbar-brand img {
        width: 22rem; } }
  .navbar-toggler {
    outline: none;
    font-size: 4rem; }
    .navbar-toggler i {
      color: white; }
  .navbar-nav li {
    margin-right: 4rem !important; }
    .navbar-nav li a {
      color: #fff !important;
      text-transform: capitalize !important; }
      @media (max-width: 56.25em) {
        .navbar-nav li a {
          font-size: 2rem;
          margin-bottom: 1rem; } }
  @media (max-width: 56.25em) {
    .navbar-nav {
      position: static;
      text-align: center; } }
  .navbar-item {
    margin: 10rem !important; }

/*===================================*
02. END HEADER DESIGN
*===================================*/
/*===================================*
10. FAQ SECTION
*===================================*/
a:hover {
  text-decoration: none; }

.tab_content, * {
  font-size: 1.6rem; }

.bg_light_dark {
  background-image: linear-gradient(rgba(11, 12, 33, 0.74), rgba(11, 12, 33, 0.74)), url(../img/pic5.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-bottom: 5rem; }

.faq_question .card {
  border: 0;
  background-color: transparent; }

.faq_question .card-header {
  background-color: transparent;
  border: 0 none;
  padding: 0;
  z-index: 2; }

.faq_question .card-header a::after {
  content: "\f105";
  font-family: "Ionicons";
  font-size: 20px;
  font-weight: normal;
  position: absolute;
  right: 15px;
  top: 14px; }

.faq_question .card-header a.collapsed::after {
  content: "\f10b"; }

.faq_question .card-header a::before {
  content: "?";
  font-weight: 600;
  font-size: 24px;
  text-align: center;
  height: 30px;
  width: 30px;
  background-color: #5957cd;
  border-radius: 100%;
  color: #fff;
  margin-right: 10px;
  padding: 5px 0;
  vertical-align: middle;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%); }

.faq_question .card-header a {
  background-color: #fff;
  border: 1px solid #5957cd;
  border-radius: 5px 5px 0 0;
  display: block;
  font-size: 18px;
  font-weight: 600;
  padding: 15px 30px 15px 50px;
  position: relative;
  margin-top: 10px; }

.faq_question .card-header a[aria-expanded="false"] {
  background-color: transparent;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  margin: 0; }

.faq_question .card-body {
  background-color: #fff;
  border: 1px solid #5957cd;
  border-top: 0;
  border-radius: 0 0 5px 5px;
  position: relative;
  padding-left: 40px;
  line-height: 24px; }

.faq_question .card-body::before {
  content: "";
  border-left: 2px solid #e5e5e5;
  position: absolute;
  left: 20px;
  top: 0;
  bottom: 0;
  margin: 20px 0; }

.faq_content .card {
  background-color: rgba(0, 0, 0, 0);
  border: 0 none;
  border-radius: 0;
  margin-bottom: 10px; }

.faq_content .card:last-child {
  margin-bottom: 0px; }

.faq_content .card-header,
.faq_content5 .card-header {
  background-color: rgba(0, 0, 0, 0);
  border: 0 none;
  padding: 0;
  z-index: 2; }

.faq_content .card-header a {
  background-color: #5957cd;
  color: #ffffff;
  border: 1px solid #5957cd;
  border-radius: 5px 5px 0 0;
  display: block;
  font-weight: 600;
  padding: 15px 40px 15px 15px; }

.faq_content .card-header a.collapsed {
  background-color: #ffffff;
  border-radius: 5px;
  color: #5957cd; }

.faq_content .card-body {
  background-color: #5957cd;
  border-radius: 0 0 5px 5px;
  color: #ffffff;
  padding: 10px 15px;
  position: relative;
  z-index: 1; }

.faq_content .card-header a::after {
  color: #fff;
  content: "\f126";
  font-family: "Ionicons";
  font-size: 18px;
  font-weight: normal;
  position: absolute;
  right: 15px;
  top: 14px; }

.faq_content .card-header a.collapsed:after {
  content: "\f123";
  color: #5957cd; }

.faq_content .card-header a::before {
  content: "Q.";
  font-weight: 600;
  margin-right: 5px; }

.card-body::before {
  content: "A.";
  font-weight: 600;
  margin-right: 5px; }

.tab_content ul {
  margin: 0 -10px; }

.tab_content .nav-item {
  padding: 0 10px; }

.tab-link {
  display: block;
  padding: 8px 16px;
  text-transform: capitalize; }

.tab-link {
  background-color: #071890;
  border-radius: 5px;
  color: #fff; }

.tab-link.active,
.tab-link.active:hover,
.tab-link:hover {
  background-color: #2998ff;
  color: #fff; }

.tab_content .tab-content {
  margin-top: 30px; }

.faq_content2 .card {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #ffffff;
  border-radius: 5px;
  margin-bottom: 10px; }

.faq_content2 .card:last-child {
  margin: 0; }

.faq_content2 .card-header {
  background-color: rgba(0, 0, 0, 0);
  border: 0 none;
  padding: 0;
  z-index: 2; }

.faq_content2 .card-header a::before {
  content: "Q.";
  font-weight: 600;
  margin-right: 5px; }

.faq_content2 .card-header a::after {
  color: #ffffff;
  content: "\f126";
  font-family: "Ionicons";
  font-size: 18px;
  font-weight: normal;
  position: absolute;
  right: 15px;
  top: 14px; }

.faq_content2 .card-header a.collapsed:after {
  content: "\f123";
  color: #fff; }

.faq_content2 .card-header a {
  display: block;
  font-weight: 600;
  padding: 15px 40px 15px 15px; }

.faq_content2 .card-body {
  padding: 10px 15px; }

.faq_content2 .card-header a,
.faq_content2 .card-body {
  color: #ffffff; }

.tab_s2 .tab-link {
  border-radius: 0;
  margin-bottom: 2px;
  padding: 10px 20px; }

.tab_nav_s2 li.nav-item {
  border-right: 1px solid #0043bb;
  padding: 0 25px; }

.tab_nav_s2 li.nav-item:last-child {
  border-right: 0; }

.tab_nav_s2 li.nav-item a.active,
.tab_nav_s2 li.nav-item a:hover {
  color: #2998ff; }

.tab_color_white a {
  color: #fff; }

.tab_nav_s2.tab_color_white li.nav-item {
  border-color: #fff; }

.tab_nav_s3 li.nav-item {
  padding: 0 10px; }

.tab_nav_s3 li.nav-item a {
  border-radius: 5px;
  color: #fff;
  display: block;
  padding: 6px 25px;
  text-align: center; }

.tab_nav_s3 li.nav-item a.active {
  background-color: rgba(255, 255, 255, 0.5); }

.faq_content3 .card {
  background-color: rgba(255, 255, 255, 0.2);
  border: 0;
  border-radius: 5px;
  margin-bottom: 10px; }

.faq_content3 .card:last-child {
  margin: 0; }

.faq_content3 .card-header {
  background-color: rgba(0, 0, 0, 0);
  border: 0 none;
  padding: 0;
  z-index: 2; }

.faq_content3 .card-header a::before {
  content: "Q.";
  font-weight: 600;
  margin-right: 5px; }

.faq_content3 .card-header a::after {
  color: #ffffff;
  content: "\f126";
  font-family: "Ionicons";
  font-size: 18px;
  font-weight: normal;
  position: absolute;
  right: 15px;
  top: 14px; }

.faq_content3 .card-header a.collapsed:after {
  content: "\f123";
  color: #fff; }

.faq_content3 .card-header a {
  display: block;
  font-weight: 600;
  padding: 15px 40px 15px 15px; }

.faq_content3 .card-body {
  padding: 10px 15px; }

.faq_content3 .card-header a,
.faq_content3 .card-body {
  color: #ffffff; }

.tab_nav_s4 li.nav-item {
  padding: 0 5px; }

.tab_nav_s4 li.nav-item a {
  border-radius: 40px;
  color: #0e082c;
  display: block;
  padding: 3px 20px;
  text-align: center;
  border: 1px solid #0e082c; }

.tab_nav_s4 li.nav-item a.active {
  background-color: #2998ff;
  border-color: #2998ff;
  color: #fff; }

.faq_content4 .card {
  background-color: #f0f1f4;
  border: 0;
  border-radius: 5px;
  margin-bottom: 10px; }

.faq_content4 .card:last-child {
  margin: 0; }

.faq_content4 .card-header {
  background-color: rgba(0, 0, 0, 0);
  border: 0 none;
  padding: 0;
  z-index: 2; }

.faq_content4 .card-header a::before {
  content: "Q.";
  font-weight: 600;
  margin-right: 5px; }

.faq_content4 .card-header a::after {
  background-image: -webkit-linear-gradient(left, #ff67cb 0%, #ffcc67 99%);
  background-image: linear-gradient(to right, #ff67cb 0%, #ffcc67 99%);
  border-radius: 100%;
  color: #ffffff;
  content: "\f208";
  font-family: "Ionicons";
  font-size: 18px;
  font-weight: normal;
  line-height: 25px;
  position: absolute;
  right: 15px;
  top: 12px;
  height: 25px;
  text-align: center;
  width: 25px; }

.faq_content4 .card-header a.collapsed:after {
  content: "\f217";
  color: #fff; }

.faq_content4 .card-header a {
  display: block;
  font-weight: 600;
  padding: 15px 40px 15px 15px; }

.faq_content4 .card-body {
  padding: 10px 15px; }

.faq_content4 .card-header a,
.faq_content4 .card-body {
  color: #0e082c; }

.faq_content5 .card-header a::before {
  content: "Q.";
  font-weight: 600;
  margin-right: 5px; }

.faq_content5 .card {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  margin-bottom: 20px; }

.faq_content5 .card-header a {
  background-color: #4a49bf;
  border-color: #fff;
  color: #fff;
  display: block;
  padding: 15px 40px 15px 15px;
  position: relative; }

.faq_content5 .card-body {
  background-color: #4141af;
  color: #fff;
  padding: 10px 20px;
  margin: 0 10px; }

.faq_content5 .card-header a.collapsed::after {
  content: "\f104";
  color: #fff; }

.faq_content5 .card-header a::after {
  color: #ffffff;
  content: "\f10d";
  font-family: "Ionicons";
  font-size: 18px;
  font-weight: normal;
  position: absolute;
  right: 15px;
  top: 14px; }

.faq_content5 .card-header a span::after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  border-style: solid;
  border-width: 0 10px 10px 0;
  border-color: transparent #4141af transparent transparent; }

.faq_content5 .card-header a span::before {
  content: "";
  position: absolute;
  right: 0;
  top: 100%;
  border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #4141af transparent transparent transparent; }

.faq_content5 .card-header ins {
  background-color: #4141af;
  top: 100%;
  height: 10px;
  position: absolute;
  left: 10px;
  right: 10px; }

.faq_content5 .collapse.show .card-body {
  margin-bottom: -10px; }

.tab_content .tab_nav_s5 {
  background-color: rgba(255, 255, 255, 0.2);
  display: table;
  border-radius: 40px;
  margin: 0 auto; }

.tab_content .tab_nav_s5 li {
  display: inline-block;
  padding: 5px; }

.tab_nav_s5 li a {
  border-radius: 40px;
  padding: 5px 15px;
  display: block;
  color: #fff;
  text-align: center; }

.tab_nav_s5 li a.active {
  background-color: #fff;
  color: #5957cd; }

.tab_content .tab_nav_s6 {
  border: 1px solid #fff;
  border-radius: 5px;
  display: table;
  margin: 0 auto; }

.tab_content .tab_nav_s6 li {
  display: inline-block;
  padding: 0; }

.tab_nav_s6 li a {
  border-radius: 5px;
  padding: 5px 15px;
  display: block;
  color: #fff;
  text-align: center; }

.tab_nav_s6 li a.active {
  background-color: #fff;
  color: #5957cd; }

.v_blue_pro .faq_content .card-header a.collapsed,
.v_blue_pro .faq_content .card-header a.collapsed::after,
.v_blue .faq_content .card-header a.collapsed,
.v_blue .faq_content .card-header a.collapsed::after,
.v_dark .faq_content .card-header a.collapsed,
.v_dark .faq_content .card-header a.collapsed::after {
  background-color: rgba(0, 0, 0, 0);
  color: #ffffff; }

.v_blue_pro .faq_content .card-header a {
  background-color: #4a49bf;
  border-color: #fff;
  border-radius: 5px; }

.v_blue_pro .faq_content .card-body {
  background-color: #4a49bf; }

.v_blue_pro .faq_content .card::after,
.v_blue .faq_content .card::after,
.v_dark .faq_content .card::after {
  border: 1px solid #ffffff;
  border-radius: 5px;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1; }

.v_blue .faq_content .card-header a {
  background-color: #052d85;
  border-color: #fff;
  border-radius: 5px; }

.v_blue .faq_content .card-body {
  background-color: #052d85; }

.v_dark .faq_content .card-header a {
  background-color: #121833;
  border-color: #fff;
  border-radius: 5px; }

.v_dark .faq_content .card-body {
  background-color: #121833; }

.v_light_dark .tab-link {
  background-color: #262d4e; }

.v_light_dark .tab-link.active,
.v_light_dark .tab-link.active:hover,
.v_light_dark .tab-link:hover,
.v_royal_blue .tab-link.active,
.v_royal_blue .tab-link.active:hover,
.v_royal_blue .tab-link:hover {
  background-color: #2998ff; }

.v_royal_blue .tab-link {
  background-color: #02126e; }

.v_navy_blue .faq_content2 .card {
  border: 1px solid #0043bb; }

.v_navy_blue .faq_content2 .card-header a.collapsed {
  background-color: rgba(0, 0, 0, 0);
  color: #0043bb; }

.v_navy_blue .faq_content2 .card-header a.collapsed::after {
  color: #0043bb; }

.v_navy_blue .faq_content2 .card-header a,
.v_navy_blue .faq_content2 .card-body {
  background-color: #052d85;
  color: #ffffff; }

.v_navy_blue .nav-item a {
  color: #0043bb; }

.v_light_blue_pro .nav-item a:hover,
.v_light_blue_pro .nav-item a.active,
.v_navy_blue .nav-item a:hover,
.v_navy_blue .nav-item a.active {
  color: #ff67cb; }

.v_blue_pro .tab-link {
  background-color: #4141af; }

.v_blue_light .tab_nav_s5 li a.active {
  color: #0043bb; }

.v_blue .tab_nav_s6 li a.active {
  color: #052d85; }

.v_navy_blue .faq_question .card-header a::before {
  background-color: #0043bb; }

.v_navy_blue .faq_question .card-header a {
  border-bottom-color: #0043bb;
  color: #0043bb; }

.v_navy_blue .faq_question .card-body {
  border-color: #0043bb; }

.v_light_purple .tab_nav_s5 li a.active,
.v_light_purple .tab_nav_s6 li a.active {
  color: #6000b5; }

.v_cyan_blue .tab_nav_s2 li.nav-item {
  border-color: #193f88; }

.v_cyan_blue .tab_nav_s2 li a {
  color: #193f88; }

.v_cyan_blue .faq_question .card-header a::before {
  background-color: #193f88; }

.v_cyan_blue .faq_question .card-header a {
  border-color: #193f88;
  color: #193f88; }

.v_cyan_blue .faq_question .card-body {
  border-color: #193f88; }

.v_cyan_blue .faq_question .card-header a[aria-expanded="false"] {
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent; }

/*===================================*
10. END FAQ SECTION
*===================================*/
.btn, .btn:link, .btn:visited {
  text-transform: uppercase;
  text-decoration: none;
  padding: 1.5rem 4rem;
  display: inline-block;
  border-radius: 10rem;
  transition: all .2s;
  position: relative;
  font-size: 1.6rem;
  font-weight: 500;
  cursor: pointer; }

.btn-filled {
  border: 1px solid #158EFD;
  background-color: #158EFD;
  color: #fff; }
  .btn-filled-white {
    border: 1px solid #fff;
    background-color: #fff;
    color: #121A6D; }

.btn-outline {
  background-color: transparent;
  color: #fff;
  border: 1px solid #121A6D;
  margin: 0 0 0 1rem; }
  .btn-outline-dark {
    color: #121A6D;
    border: 1px solid #121A6D; }
  .btn-outline-light {
    color: #f7f7f7; }

.btn:hover {
  transform: translateY(-0.3rem);
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.2); }
  .btn:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0; }

.btn--animated {
  animation: moveinBottom .5 ease-out .75s;
  animation-fill-mode: backwards; }

.btn-text:link, .btn-text:visited {
  font-size: 1.6rem;
  display: inline-block;
  text-decoration: none;
  color: #8E2824; }

.btn-text:hover {
  background-color: #8E2824;
  color: #fff;
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
  transform: translateY(-2px); }

.btn-text:active {
  box-shadow: 0 0.5rem 2rem rgba(0, 0, 0, 0.15);
  transform: translateY(0); }

.feature__list ul li {
  list-style: none;
  color: #8E2824;
  font-size: 1.6rem;
  position: relative;
  text-align: center;
  padding-bottom: 3rem; }

.feature__list-icon {
  position: absolute;
  top: -.9rem;
  left: 0;
  display: inline-block;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  background-color: #8E2824;
  background-image: url(../img/briefcase_32px.png);
  background-size: 3rem 3rem;
  background-repeat: no-repeat;
  background-position: center; }

.feature-logo img {
  width: auto; }

/*===================================*
23. DIGITAL NETWORK SECTION
*====================================*/
.list {
  list-style: none; }
  .list_icon {
    background-color: #121A6D;
    border-radius: 100%;
    display: inline-block;
    height: 5rem;
    line-height: 53px;
    text-align: center;
    vertical-align: middle;
    width: 5rem; }
    .list_icon i {
      color: #ffffff;
      font-size: 2rem; }
  .list_info {
    position: relative; }
    .list_info:last-child .list_content p {
      margin-bottom: 0; }
    .list_info_half {
      margin: 0 -1rem; }
      .list_info_half li {
        float: left;
        width: 50%;
        margin-bottom: 1.5rem;
        padding: 0 1rem;
        font-size: 1.6rem; }
  .list_content {
    padding-left: .5rem;
    vertical-align: middle;
    width: calc(100% - 5.5rem);
    width: -moz-calc(100% - 5.5rem);
    width: -webkit-calc(100% - 5.5rem);
    display: inline-block;
    font-size: 1.6rem;
    color: #121A6D; }
    .list_content h6 {
      font-weight: 600;
      font-size: 1.6rem; }

/*===================================*
23. END DIGITAL NETWORK SECTION
*====================================*/
.solution {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr)); }
  .solution__box {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    .solution__box__title {
      margin: 1.5rem 0;
      color: #121A6D; }
    .solution__box__list li {
      margin-bottom: .5rem; }

.card {
  border: 1px solid #8E2824;
  box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
  position: relative; }
  @media (max-width: 56.25em) {
    .card {
      margin-top: 3rem; } }
  .card__title {
    background-color: #333;
    font-size: 2.6rem;
    font-weight: 700;
    color: #158EFD;
    text-align: center;
    padding: 2.5rem 0; }
  .card__price {
    background-color: #8E2824;
    font-size: 2.6rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
    padding: 2.6rem 0; }
    .card__price span {
      display: block;
      margin: -.5rem 0;
      font-size: 1.6rem;
      font-weight: 600; }
  .card__details {
    padding: 2rem; }
    .card__details ul {
      list-style: none;
      width: 80%;
      margin: 0 auto; }
      .card__details ul li {
        text-align: center;
        font-size: 1.5rem;
        padding: 1rem; }
        .card__details ul li:not(:last-child) {
          border-bottom: 1px solid #999; }
  .card__button {
    display: block;
    bottom: 1rem;
    left: 30%; }

.contact__form {
  background-color: #121A6D;
  padding: 10rem 0 4.1rem 6rem;
  color: #fff !important; }
  @media (max-width: 37.5em) {
    .contact__form {
      padding: 4rem 3.2rem; } }
  .contact__form .heading-primary {
    color: #fff; }
    .contact__form .heading-primary::before {
      background-color: #fff; }

.form__group:not(:last-child) {
  margin-bottom: 1rem; }

.form__input {
  font-size: 1.5rem;
  font-family: inherit;
  color: inherit;
  padding: 1rem 2rem;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #f7f7f7;
  width: 90%;
  display: block;
  transition: all .3s; }
  .form__input:focus {
    outline: none;
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid #158EFD; }
  .form__input:focus:invalid {
    border-bottom: 1px solid #ff7730; }
  .form__input::-webkit-input-placeholder {
    color: #999; }

.form__label {
  font-size: 1.5rem;
  font-weight: 300;
  margin-left: 2rem;
  margin-top: .7rem;
  display: block;
  transition: all .3s; }

.form__input:placeholder-shown + .form__label {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-4rem); }

.footer__check-coverage-form {
  position: relative; }
  .footer__check-coverage-form .form__input {
    border: 1px solid #f7f7f7;
    border-radius: 4rem;
    width: 100%; }
  .footer__check-coverage-form-btn {
    position: absolute;
    top: .5rem;
    right: .5rem;
    margin: 0;
    padding: 0;
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 50%;
    border: 1px solid #fff;
    background-color: #121A6D;
    color: #fff;
    font-size: 2.1rem;
    font-weight: 300; }

.popup {
  background-color: rgba(0, 0, 0, 0.8);
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transition: all .3s; }
  .popup:target {
    opacity: 1;
    visibility: visible; }
  .popup:target .popup__content {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1); }
  .popup__close:link, .popup__close:visited {
    color: #fff;
    position: absolute;
    top: -4rem;
    right: -4rem;
    display: inline-block;
    transition: all .3s;
    line-height: 1; }
  .popup__close:hover {
    color: #2998ff; }
  .popup__close i {
    font-size: 4rem; }
  .popup__content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    background-color: #fff;
    box-shadow: 0 2rem 4rem rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    display: table;
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.25);
    transition: all .4s .2s; }
  .popup__social {
    position: absolute;
    left: 50%;
    bottom: 1rem;
    transform: translateX(-50%);
    width: 70%; }
  .popup__left {
    width: 33.333333%;
    display: table-cell;
    position: relative; }
  .popup__right {
    right: 66.6666666%;
    display: table-cell;
    vertical-align: middle;
    padding: 3rem 5rem; }
    .popup__right hr {
      margin-top: 1rem;
      margin-bottom: 1rem;
      border: 0;
      border-top: 1px solid rgba(0, 0, 0, 0.1); }
  .popup__img {
    display: block;
    width: 100%;
    padding: 2rem;
    margin-bottom: 5rem; }
  .popup__text {
    font-size: 1.4rem;
    margin-bottom: 4rem;
    column-count: 2;
    column-gap: 4rem;
    column-rule: 1px solid #eee;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; }

.social-icon {
  margin-top: 8rem; }
  .social-icon-list {
    display: inline-block;
    list-style: none; }
  .social-icon-item {
    display: inline-block;
    text-align: -webkit-match-parent; }
    .social-icon-item:not(:first-child) {
      margin-left: 2rem; }
  .social-icon-link {
    color: #121A6D;
    text-decoration: none;
    background-color: transparent; }
    .social-icon-link .fa {
      width: 4rem;
      height: 4rem;
      background-color: #fff;
      border-radius: 50%;
      text-align: center;
      line-height: 4rem;
      display: block;
      border: 1px solid #8E2824;
      font-size: 2rem; }

.contact {
  background-color: #8E2824;
  margin-right: 0 !important;
  padding: 10rem 8rem;
  font-size: 1.6rem;
  color: #fff !important; }
  @media (max-width: 37.5em) {
    .contact {
      padding: 4rem 3.2rem; } }
  .contact .heading-primary {
    color: #fff; }
    .contact .heading-primary::before {
      background-color: #fff; }
  .contact__info {
    padding-left: 7.5rem; }
    .contact__info span {
      color: #ffffff;
      display: block;
      font-weight: 600;
      text-transform: uppercase; }
  .contact__follow {
    margin-top: 50px;
    display: block; }
    .contact__follow span {
      color: #fff;
      font-weight: 500;
      margin-right: 20px; }
  .contact__details {
    list-style: none; }
    .contact__details-item {
      text-align: left;
      font-size: 1.6rem;
      position: relative;
      margin-bottom: 1.5rem; }
      .contact__details-item i {
        border: 1px solid #ffffff;
        border-radius: 100%;
        color: #ffffff;
        float: left;
        font-size: 2.6rem;
        height: 4.6rem;
        line-height: 4.6rem;
        text-align: center;
        width: 4.6rem; }

.contacts {
  margin-bottom: 1rem; }

.team_box {
  background-color: #8E2824;
  padding: 2rem 0; }

.team_social {
  float: right; }
  .team_social_list {
    list-style: none;
    position: absolute;
    right: -1.5rem;
    top: 50%;
    transform: translateY(-50%);
    background-color: #0B0C21;
    border-radius: 2rem;
    width: 3.5rem;
    padding: 1rem 0; }
    .team_social_list li a, .team_social_list a:visited, .team_social_list a:hover {
      font-size: 2rem;
      color: #fff; }

.team_info {
  color: #fff;
  line-height: 38px;
  font-weight: 600;
  text-align: center;
  font-size: 2rem; }
  .team_info h4 a:link,
  .team_info h4 :hover,
  .team_info h4 :visited {
    text-decoration: none;
    color: #fff; }
  .team_info p {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 3rem; }

.carousel {
  display: grid;
  grid-template-columns: 1fr repeat(2, minmax(min-content, 56rem)) 1fr;
  position: relative; }
  @media (max-width: 37.5em) {
    .carousel {
      top: 3rem; } }
  .carousel__content {
    grid-column: 2/3 !important;
    padding: 0 12rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    font-size: 1.6rem;
    height: 80vh; }
    @media (max-width: 56.25em) {
      .carousel__content {
        padding: 0 2rem;
        grid-template-columns: 1fr;
        height: 65vh; } }
    .carousel__content-text {
      margin-top: 10%; }
      @media (max-width: 56.25em) {
        .carousel__content-text {
          margin-top: 0; } }
    .carousel__content-image {
      width: 100%;
      margin-top: 10%; }
      .carousel__content-image img {
        width: 100%; }
      @media (max-width: 56.25em) {
        .carousel__content-image {
          margin-top: -12rem; } }
  .carousel .owl-nav {
    display: flex !important;
    justify-content: center;
    margin-top: 3rem; }
    .carousel .owl-nav .owl-next, .carousel .owl-nav .owl-prev {
      width: 5rem;
      height: 5rem;
      outline: none;
      background-color: #121A6D !important;
      color: #fff !important;
      border-radius: 4px;
      position: absolute;
      bottom: 5rem;
      display: flex !important;
      align-items: center;
      justify-content: center; }
    .carousel .owl-nav .owl-next {
      transform: translateX(3rem); }
    .carousel .owl-nav .owl-prev {
      transform: translateX(-3rem); }
    @media screen and (max-width: 37.5em) {
      .carousel .owl-nav {
        display: none; } }

.owl-nav-icon {
  width: 2rem;
  height: 2rem;
  fill: #fff; }
  .owl-nav-icon-red {
    width: 2rem;
    height: 2rem;
    fill: #8E2824; }

.row {
  max-width: 114rem;
  margin: 0 auto; }
  .row:not(:last-child) {
    margin-bottom: 8rem; }
    @media (max-width: 56.25em) {
      .row:not(:last-child) {
        margin-buttom: 6rem; } }
  @media (max-width: 56.25em) {
    .row {
      max-width: 50rem;
      padding: 0 .1rem; } }
  .row::after {
    content: "";
    display: table;
    clear: both; }
  .row [class^="col-"] {
    float: left; }
    .row [class^="col-"]:not(:last-child) {
      margin-right: 6rem; }
      @media (max-width: 56.25em) {
        .row [class^="col-"]:not(:last-child) {
          margin-right: 0;
          margin-buttom: 6rem; } }
    @media (max-width: 56.25em) {
      .row [class^="col-"] {
        width: 100% !important;
        padding: 0 2rem; } }
  .row .col-1-of-2 {
    width: calc((100% - 6rem) / 2); }
  .row .col-1-of-3 {
    width: calc((100% - 2 * 6rem) / 3); }
  .row .col-2-of-3 {
    width: calc(2 * ((100% - 2 * 6rem) / 3) + 6rem); }
  .row .col-1-of-4 {
    width: calc((100% - 3 * 6rem) / 4); }
  .row .col-2-of-4 {
    width: calc(2 * ((100% - 3 * 6rem) / 4) + 6rem); }
  .row .col-3-of-4 {
    width: calc(3 * ((100% - 3 * 6rem) / 4) + 2 * 6rem); }

.footer {
  background-image: url(../img/footer_pattern.png), linear-gradient(to right, #8E2824, #0B0C21);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: top;
  color: #fff;
  font-size: 1.6rem; }
  .footer__list {
    margin-top: 2rem; }
    .footer__list-item {
      list-style: none;
      margin-bottom: 1rem; }
      .footer__list-item a, .footer__list-item:link, .footer__list-item:hover, .footer__list-item:visited {
        text-decoration: none;
        color: #fff; }
      .footer__list-item a::before {
        content: "\f125";
        font-family: ionicons;
        font-size: 14px;
        margin-right: 10px; }
  .footer__copyright {
    border-top: 1px solid #333;
    padding: 6rem 0 2rem 0;
    width: 100%;
    text-align: center; }
  .footer__logo {
    width: 30rem; }

.head {
  background-color: #8E2824;
  height: 90vh;
  margin-bottom: 5rem; }

.navigation {
  padding: 0;
  background-color: #8E2824; }
  .navigation::after {
    content: "";
    display: table;
    clear: both; }
  .navigation__nav {
    height: 13rem;
    position: fixed;
    top: 0;
    left: 0; }
  .navigation__list {
    list-style: none;
    text-align: center;
    float: right; }
  .navigation__item {
    margin: 1rem;
    display: inline-block; }
  .navigation__link:link, .navigation__link:visited {
    display: inline-block;
    font-size: 1.5rem;
    font-weight: 500;
    padding: 1rem 2rem;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase; }
    .navigation__link:link span, .navigation__link:visited span {
      margin-right: 1.5rem;
      display: inline-block; }
  .navigation-dark {
    background-color: #8E2824; }
  .navigation .icon {
    display: none; }
  .navigation__logo {
    background-image: url(../img/richdad-logo.svg);
    width: 25rem;
    float: left; }

.navbar-brand img {
  width: 15rem; }

.navbar-nav li {
  margin-right: 2rem !important; }

.nav-link:hover {
  color: #0B267D !important; }
